|    |    |    | Today: 26-May-2020 |

SAP NetWeaver AS JAVA 7.5 XXE Injection

June 18, 2016 | Posted in ExploitAlert

SAP NetWeaver AS JAVA versions 7.1 through 7.5 suffer from an XML external entity injection vulnerability.


Source: SAP NetWeaver AS JAVA 7.5 XXE Injection

Taged in: injection, netweaver